# staff-manager-feature-list-manager-direct

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-list-manager-direct` to execute the unit tests.
